/* /Shared/LoginDisplay.razor.rz.scp.css */
.loginDisplay a[b-97p9ludqc9] {
    color: white;
    text-decoration: none;
    margin-left: 1rem;
}
/* /Shared/MainLayout.razor.rz.scp.css */

/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-3dx5kedwot] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-3dx5kedwot] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-3dx5kedwot] {
    font-size: 1.1rem;
}

.oi[b-3dx5kedwot] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-3dx5kedwot] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

.nav-item:first-of-type[b-3dx5kedwot] {
    padding-top: 1rem;
}

.nav-item:last-of-type[b-3dx5kedwot] {
    padding-bottom: 1rem;
}

.nav-item[b-3dx5kedwot]  a {
    color: #d7d7d7;
    border-radius: 4px;
    min-height: 3rem;
    height: auto;
    display: flex;
    align-items: center;
    line-height: normal;
}

.nav-item[b-3dx5kedwot]  a .oi {
    flex: 0 0 2rem;
}

.nav-item[b-3dx5kedwot]  a .nav-link-text {
    display: block;
    line-height: 1.2rem;
    white-space: normal;
}

.nav-item[b-3dx5kedwot]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-3dx5kedwot]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

.nav-item[b-3dx5kedwot]  a.features-link {
    color: #dde548;
}

.nav-item[b-3dx5kedwot]  a.features-link.active {
    color:#dde548;
}

.nav-item[b-3dx5kedwot]  a.features-link:hover {
    color: #dde548;
}

@media (min-width: 641px) {
    .navbar-toggler[b-3dx5kedwot] {
        display: none;
    }

    .collapse[b-3dx5kedwot] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
